Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:27:02 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi I ordered yesterday and I want to ask u if I will be able to receive my order today because I really need it on Friday           01:18 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           01:19 PM, 25th Feb                     User                    Hello, yesterday I placed and order and I want to ask u if plz can help me receive my order today because I need it on Friday           01:20 PM, 25th Feb                   Juhi                    Could you please share your order number so that I can assist you further?            01:20 PM, 25th Feb                     User                    Okayy           01:20 PM, 25th Feb                     User                    #9637784704           01:22 PM, 25th Feb                   Juhi                   It usuall
 y take 2-3 working days for us to deliver any order to the customer.           01:24 PM, 25th Feb                   Juhi                   We regret to tell you that it can not be delivered today           01:24 PM, 25th Feb                   Juhi                   You need to wait for 2 more days.           01:25 PM, 25th Feb                     User                    Ohh okay thank you for ur help           01:25 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153201